@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&display=swap');

/*@import url('/sbdk/domain/18/includes/utility.css');*/
@import url('https://cdnransel.blob.core.windows.net/cdn/SBDK/utility-new.css');
@import url('https://cdnransel.blob.core.windows.net/cdn/SBDK/quiz.css');
@import url('https://unpkg.com/flickity-fade@2/flickity-fade.css');
@import url('https://cdn.jsdelivr.net/npm/@accessible360/accessible-slick@1.0.1/slick/slick.min.css');

:root {
    --primary-font-family:  'Inter', sans-serif;
    --secondary-font-family: "PT Serif", serif;
    --font-family-sans: "LF-Press-Sans", sans-serif;
    --font-family-serif: "LF-Press-Serif", serif;

    --primary-box-shadow: 0px .1rem 0 rgba(0,0,0, 0.05), 0px 3px 8px rgba(0,0,0, 0.15);
    --primary-border-radius: 2rem;
    --secondary-border-radius: .66rem;
    --tertiary-border-radius: .88rem;
     --small-container: 120rem;
     --screen-py: 1rem;
     --screen-px: 1rem;

     --grid-column-gap: 2rem;
     --grid-row-gap: 2rem;
     --grid-default-gutter: 2rem;

     --push-negative: -10rem;

     /*--bg-body: #F8F6F4;*/
     --bg-color: #e6e5dd;
     --bg-header: #ffffff;
     --bg-sidebar: #fff;
     --bg-hero: linear-gradient(-90deg, #ff000000 0%, #ff000000 0%, #2a2a2a 100%);
     --bg-banner: #1a2034;
     --bg-mobile-navigation: #ffffff;
     --bg-progress: #e8aa17;
     --bg-button: #00511e;
     --bg-button-hover: #00511e;
     --bg-button-banner: #f55c31;
     --bg-button-banner-hover: #c8441f;
     --bg-active: #c30a32;
     --bg-tile-overlay: 104,52,63;
     --border-header: #ddd;
     --border-header-size: 0rem;
     --border-filter: #ccc;
     --pseudo-color: #00511e;
     --color-banner: #fff;
     --color-menu: #fff;
     --color-hover-menu: #1a2034;
     --color-menu-active: #ff5e39;
     --color-hover-menu-active: #ff5e39;

     --color-catalog-filter: #606060;
     --color-hover-catalog-filter: #000;
     --color-catalog-filter-active: #fff;
     --color-hover-catalog-filter-active: #fff;

     --bg-catalog: #fff;
     --bg-catalog-filter: #fff;
     --bg-hover-catalog-filter: #f2f2f2;
     --bg-catalog-filter-active: #0d6efd;
     --bg-hover-catalog-filter-active: #0661e7;
     --bg-hover-menu: #ffffff75;

     --width-logo-size-desktop: 15rem;
     --width-logo-size-mobile: 15rem;

     --object-status-0: #000;
     --object-status-1: #000;
     --object-status-3: #4caf50;
     --object-status-4: #000;
     --object-status-5: 000;
     --object-status-8: #000;
     --object-status-9: #000;

     /*--object-status-0: #ffc107;
     --object-status-1: #2196f3;
     --object-status-3: #4caf50;
     --object-status-4: #2196f3;
     --object-status-5: red;
     --object-status-8: #4caf50;
     --object-status-9: #f44336;*/
}

@font-face {
	font-family: "LF-Press-Serif";
	font-display: auto;
	font-style: normal;
	font-weight: 500;
	src: url(https://segesinnovation.dk/a9ff2018bc37707198f6.woff) format("woff"), url(https://segesinnovation.dk/3572e0398b4477585ffa.woff2) format("woff2")
}

@font-face {
	font-family: "LF-Press-Serif";
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	src: url(https://segesinnovation.dk/b20257e519187164a6e0.woff) format("woff"), url(https://segesinnovation.dk/be413d1355c2de182d30.woff2) format("woff2")
}

@font-face {
	font-family: "LF-Press-Serif";
	font-display: auto;
	font-style: normal;
	font-weight: 800;
	src: url(https://segesinnovation.dk/b592885494a5c5241995.woff) format("woff"), url(https://segesinnovation.dk/b70d211e2b51ab9134a7.woff2) format("woff2")
}

@font-face {
	font-family: "LF-Press-Sans";
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	src: url(https://segesinnovation.dk/4ef22a76d821f178e135.woff) format("woff"), url(https://segesinnovation.dk/de27a415719eaae955dc.woff2) format("woff2")
}

@font-face {
	font-family: "LF-Press-Sans";
	font-display: auto;
	font-style: normal;
	font-weight: 500;
	src: url(https://segesinnovation.dk/2a9a3c3119ab230ae369.woff) format("woff"), url(https://segesinnovation.dk/5e67172b6b986b42eacd.woff2) format("woff2")
}

@font-face {
	font-family: "LF-Press-Sans";
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	src: url(https://segesinnovation.dk/a238e0146b2ba0b6c5e1.woff) format("woff"), url(https://segesinnovation.dk/4d4ff952ccae2d62131d.woff2) format("woff2")
}

@font-face {
	font-family: "LF-Press-Sans";
	font-display: auto;
	font-style: normal;
	font-weight: 800;
	src: url(https://segesinnovation.dk/49fc393df14498644744.woff) format("woff"), url(https://segesinnovation.dk/c7668b8ab53b6f54d629.woff2) format("woff2")
}


/* RESET */
#Form1,
#nlcWrapper {
    height: 100% !important;
}
#nlcWrapper {
    float: none;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.slideEditorMenu {
     z-index: 999999 !important;
}
.bg\:body{
    background: var(--bg-body);
}
.bg\:header {
    background: var(--bg-header);
}
.bg\:sidebar{
    background: var(--bg-sidebar);
}
.bg\:hero{
    background: var(--bg-hero);
}
.bg\:mobile-navigation{
    background: var(--bg-mobile-navigation);
}
.bg\:button {
    background: var(--bg-button) !important;
}
.bg\:button-hover:hover {
    background: var(--bg-button-hover) !important;
}
.bg\:button-banner {
    background: var(--bg-button-banner);
}
.bg\:button-banner\:hover:hover {
    background: var(--bg-button-banner-hover);
}
.bg\:active{
    background: var(--bg-active);
}
.bg\:tile-overlay {
    --bg-opacity: 1;
    background-color: rgba(var(--bg-tile-overlay), var(--bg-opacity));
}
.border-color\:header-border {
    border-color: var(--border-header);
}
.border-color\:filter-border {
    border-color: var(--border-filter);
}
.border-bottom\:size {
    border-bottom-width: var(--border-header-size);
}
.color\:banner{
   color: var(--color-banner);
}
.color\:menu {
   color: var(--color-menu);
}
.color-hover\:menu:hover {
   color: var(--color-hover-menu);
}
.color\:menu-active {
   color: var(--color-menu-active);
}
.color-hover\:menu-active:hover {
   color: var(--color-hover-menu-active);
}

.color\:catalog-filter {
   color: var(--color-catalog-filter);
}
.color-hover\:catalog-filter:hover {
   color: var(--color-hover-catalog-filter);
}
.color\:catalog-filter-active {
   color: var(--color-catalog-filter-active);
}
.color-hover\:catalog-filter-active:hover {
   color: var(--color-hover-catalog-filter-active);
}

.bg\:catalog{
   background: var(--bg-catalog);
}
.bg\:catalog-filter {
   background: var(--bg-catalog-filter);
}
.bg-hover\:catalog-filter:hover {
   background: var(--bg-hover-catalog-filter);
}
.bg\:catalog-filter-active {
   background: var(--bg-catalog-filter-active);
}
.bg-hover\:catalog-filter-active:hover {
   background: var(--bg-hover-catalog-filter-active);
}

.bg-hover\:menu:hover {
    background: var(--bg-hover-menu);
}

.width\:logo-desktop {
    width: var(--width-logo-size-desktop);
}
.width\:logo-mobile {
    width: var(--width-logo-size-mobile);
}

/*HELPERS*/
div#Element_808811_Element_808813_Element_808816_Element_808825_ctl00_lstContainers_ctrl0_pnlContainerListHeaderTitle {
    color: #fff;
}
.bg\:mobile-navigation > div {
    height: 100%;
}
.learningPlanAssetH1, 
img[src=""],
#masterLoading {
    display: none !important;
}

.bx-viewport {
    height: 100% !important;
}
.bx-prev, 
.bx-next {
    position: absolute;
    top: 0;
    z-index: 9999;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 2rem;
    font-family: "lms-solid";
}
.bx-prev:after,
.bx-next:after {
    background: rgba(255,255,255, 0.5);
    color: #527489;
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bx-prev {
   left: 0;
}
.bx-prev:after {
   content: "\f053";
}
.bx-next {
   right: 0;
}
.bx-next:after {
   content: "\f054";
}
.newsitemlist, .newsitem {
    height: 100%;
}
div#Element_808811_Element_808812_Element_808817_Element_808819_Element_808831_Element_808836_ctl00_divContent,
div#Element_808837_Element_808838_Element_808843_Element_808844_Element_808856_Element_808860_ctl00_divContent,
div#Element_808861_Element_808862_Element_808867_Element_808868_Element_808876_Element_808880_ctl00_divContent,
div#Element_808881_Element_808882_Element_808887_Element_808888_Element_808900_Element_808904_ctl00_divContent,
div#Element_1066218_Element_1066219_Element_1066224_Element_1066225_Element_1066237_Element_1066241_ctl00_divContent,
div#Element_808811_Element_808812_Element_808817_Element_808819_Element_808834_pnl_ControlElement,
div#Element_808811_Element_808812_Element_808817_Element_808819_Element_808834_ctl00_divContent,
div#Element_1066265_Element_1066266_Element_1066271_Element_1066272_Element_1066279_Element_1066283_ctl00_divContent,
div#Element_1067155_Element_1067156_Element_1067161_Element_1067162_Element_1067169_Element_1067173_ctl00_divContent,
div#Element_1067181_Element_1067182_Element_1067187_Element_1067188_Element_1067200_Element_1067204_ctl00_divContent,
.course-catalog-filter-enrollment-status-facet {
    height:100%;
}
h3#Element_808881_Element_808883_Element_808886_Element_808894_ctl00_lstSideBarToolRow_ctrl0_lstToolCol_ctrl2_head,
h3#Element_808881_Element_808883_Element_808886_Element_808894_ctl00_lstSideBarToolRow_ctrl0_lstToolCol_ctrl1_head,
h3#Element_808881_Element_808883_Element_808886_Element_808894_ctl00_lstSideBarToolRow_ctrl0_lstToolCol_ctrl3_head {
    padding-left: 1.5rem;
    font-size: 1.6rem;
    font-weight: 500;
}

/*  FILTERS ON COURSE CATALOG - QUICK FIX */
div#Element_808881_Element_808883_Element_808886_Element_808894_ctl00_pnlClientFilterBreadcrumbsContainer {
    position: sticky;
    top: 0rem;
    z-index: 999;
    background: #fff;
    padding: 2rem 5rem 0rem 5rem;
}

div#Element_808881_Element_808883_Element_808886_Element_808894_ctl00_pnlClientFilterBreadcrumbs {
    border-bottom: 0.1rem solid #eee;
    padding-bottom: 2rem;
}

.Selected a {
    color: var(--color-menu-active);
}
.Selected a:hover {
    color: var(--color-hover-menu-active);
}
.Selected:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.4rem;
    background: var(--pseudo-color);
    border-radius: 2rem;
}

.custom-filter-icon ~ .custom-filter-title {
    margin-left: 1rem;
}

.object\:status {
    top: 2rem;
    left: -1.5rem;
    padding: 0.5rem 0.8rem;
}

/*Passed*/
.object\:status-8 {
    background-color: var(--object-status-8);
}

/*Completed*/
.object\:status-3 {
    background-color: var(--object-status-3);
}

/*Failed*/
.object\:status-9 {
    background-color: var(--object-status-9);
}

/*Incomplete*/
.object\:status-1 {
    background-color: var(--object-status-1);
}

/*Browsed*/
.object\:status-4 {
    background-color: var(--object-status-4);
}

/*Not enrolled*/
.object\:status-5 {
    background-color: var(--object-status-5);
}

/*Not attempted*/
.object\:status-0 {
     background-color: var(--object-status-0);
}

/*.empty\:hidden:empty{
    display: none;
}*/
.empty\:hidden:blank {
    display: none;
}

.helper\:scroll\:hover:hover .helper\:scroll-bar {
   opacity: 0;
  -webkit-transition: all .5s;
}

.outline\:none {
    outline: none;
}
.hero-slider:hover .flickity-button {
    display: flex;
    transition: all ease-in 1000ms;
}
.flickity-button {
    display: none;
    align-items: center;
    justify-content: center;
    position: absolute;
    /* top: calc((45rem / 2) - (4.5rem / 2)); */
    top: 5.5rem;
    width: 4.5rem;
    height: 4.5rem;
    background: #ffffffa3;
    border-radius: 50%;
}
.flickity-button:hover {
    background: #fff;
}
.flickity-button.previous {
    right: 14rem;
}
.flickity-button.next {
    right: 8rem;
}
.flickity-button-icon {
    width: 2rem;
}

/* core css */
.helper\:height {
    height: calc(100% - 5rem)
}
@media(min-width:980px) {
    .helper\:height {
        height: calc(100% - 5.6rem);
    }
}

.margin-left\:30rem {
    margin-left:30rem;
}

h3 {
    //padding: 1.5rem;
    //font-size: 1.6rem;
    //font-weight: 500;
}

.font-size\:xbig {
    font-size: 3rem;
}

.translate-y\:0 {
    --transform-translate-y: 0%;
}
.translate-y\:10 {
    --transform-translate-y: 10%;
}
.translate-y\:50 {
    --transform-translate-y: 50%;
}
.translate-y\:100 {
    --transform-translate-y: 100%;
}
 
@media(min-width:980px) {
   .width\:45\@desktop {
       width: 45%;
   }
    .height\:35rem\@desktop{
         height: 35rem;
    }
    .margin-left\:30rem\@desktop {
         margin-left: 30rem;
    }
}

@media(min-width:980px) {
   .font-size\:xsmall\@desktop {
       font-size: 1.2rem;
   }

   .font-size\:small\@desktop {
       font-size: 1.4rem;
   }

   .font-size\:medium\@desktop {
       font-size: 1.6rem;
   }
}

@media(min-width:980px) {
    .gap\:1rem\@desktop {
        gap: 1rem;
    }
    .gap\:2rem\@desktop {
        gap: 2rem;
    }
    .gap\:3rem\@desktop {
        gap: 3rem;
    }
}

@media (max-width: 979px) {
    .width\:100\@mobile {
        width: 100%;
    }
    .height\:30rem\@mobile {
         height: 30rem;
    }
    .height\:18rem\@mobile {
         height: 18rem;
    }
    .height\:25rem\@mobile {
         height: 25rem;
    }
}

@media (max-width: 766px) {
    .width\:22rem\@mobile {
        width: 22rem;
    }
    .width\:27rem\@mobile {
        width: 27rem;
    }
    .width\:35rem\@mobile {
        width: 35rem;
    }
}
@media (width >=980px) {
    .margin-left\:35rem\@desktop {
         margin-left:35rem;
     }
}

.aspect-ratio\:16\/9 {
    aspect-ratio: 16/9;
}

.transform-hover\:scale:hover {
    --transform-scale-x: 1.025;
    --transform-scale-y: 1.025;
}
.transform-active\:scale-0\.95:active {
    --transform-scale-x: 0.95;
    --transform-scale-y: 0.95;
}

.transform-hover\:translate:hover {
    --transform-translate-y: -.5rem;
}

@media(min-width:980px) {
.grid-template-columns\:auto-fit\@desktop {
    grid-template-columns: repeat(auto-fit, minmax(53px, 1fr));
}
}

/* NOTEPAD - MY DOCUMENTS ASSET */
.lc-notepad ol {
    padding: 2rem;
    list-style-type: none;
    border-bottom: 1px solid #808080;
    margin: 0;
    overflow-y: scroll;
    max-height: 24.5rem;
}

.lc-notepad li {
    margin-bottom: 15px;
    background: #f2f2f2;
    border-radius: 0.66rem;
    border: none !important;
    padding-top: 0;
}

.lc-notepad-note-title {
    font-size: 110%;
    font-weight: 600;
    display: flex;
    padding: 1rem;
    border-bottom: 0.1rem solid #fff;
}
.lc-notepad-note-content {
    margin: 0;
    padding: 1rem;
}
.lc-notepad textarea {
    border: none !important;
    padding: 2rem !important;
    font-style: normal !important;
}

.course-catalog-container-item-pager-pagecount {
    display:none;
}

#Element_1066218_Element_1066220_Element_1066223_Element_1066232_pnl_ControlElement {
    display: none;
}

@media(max-width:980px) {
     .nlcLiteContainer {
          display: none;
      }
}

.box-shadow\:mobile {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 0.75rem 0px, rgba(0, 0, 0, 0.12) 0px 0.75rem 0.75rem 0px;
}

.RadButton_Bootstrap.rbButton {
    border-color: transparent !important;
    color: #fff !important;
    font-family: inherit;
}

.helper\:hero:not(:has(.cursor\:grab)) {
    height: 0;
}

span.custom-filter-icon svg {
    display: none;
}
.custom-filter-icon:before {
    width: 2rem;
    height: 2rem;
    background: #fff;
    color: #000;
    border: 0.1rem solid #ccc;
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.66rem;
}

li[aria-checked="true"] a .custom-filter-icon:before {
    content: "✔"
}

h3#Element_1066265_Element_1066267_Element_1066270_ctl00_ctl00_lstSideBarToolRow_ctrl1_lstToolCol_ctrl0_head {
     font-size: 1.6rem;
     font-weight: 500;
     margin-left: 2rem;
     margin-top: 1rem;
     margin-bottom: 1rem;
}



/* MUST BE CHANGED WHEN NEW COURSE CATALOG ARRIVES */

body.filter-open .bg\:sidebar {
    -webkit-transform: translate3d(0%,0,0);
    transform: translate3d(0,0,0);
    z-index: 999;
}
body:not(.filter-open) .bg\:sidebar {
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
}
@media(min-width: 980px) {
body:not(.filter-open) .bg\:sidebar {
    -webkit-transform: translate3d(0, 0px, 0px);
    transform: translate3d(0, 0px, 0px);
}
}

.bottom\:9\.\7rem {
    bottom: 9.7rem;
}
.margin-bottom\:9\.5rem {
    margin-bottom: 9.5rem;
}

/* SLICK ACCESSIBLE */
button.slick-autoplay-toggle-button {
    position: absolute;
    top: 2.7rem;
    left: 1rem;
    z-index: 1000;
    color: #fff;
    border-radius: 2rem;
    background: #ffffff30;
    padding: 0.5rem 1rem;
}
@media(min-width:980px) {
    button.slick-autoplay-toggle-button {
        bottom: 3.5rem;
        right: 5rem;
        top: unset;
        left: unset;
    }
}
button.slick-autoplay-toggle-button:hover {
    background: #ffffff99;
    color: #000;
}
span ~ .slick-sr-only {
    margin-left: 1rem;
}

ul.slick-dots {
    position: absolute;
    bottom: 3rem;
    z-index: 9999;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.slick-dots li ~ li {
    margin-left: 1rem;
}
ul.slick-dots li .slick-dot-icon {
    transition: all ease 500ms;
}
span.slick-dot-icon {
    width: 1.25rem;
    height: 1.25rem;
    background: #ffffff26;
    display: flex;
    border-radius: 50%;
    overflow: hidden;
}
.slick-dots .slick-sr-only {
    display: none;
}
li.slick-active span.slick-dot-icon {
    background: #ff5e39;
    width: 3rem;
    border-radius: 0.66rem;
}

.toolpanelasset-ajax {
    height: 100%;
}
not:(.type\:scorm\/xapi) .toolpanelassettool a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.RadAjaxPanel {
    width: 100%;
}


.k-tabstrip, .k-scrollview {
    font-size: inherit !important;
}

.cursor\:not-allowed {
    cursor: not-allowed;
}

/* ADD TO UTILITY
div:is([iscontentholder="true"]) ul:not(.taskListUL) {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    //padding-inline-start: 40px;
}*/

@media(min-width: 980px) {
.width\:35\rem\@desktop {
    width: 35rem;
}
}
@media (max-width: 766px) {
.width\:30\rem\@mobile {
    width: 30rem;
}
}

.lcScormIframe {
    aspect-ratio: 16 / 9;
    height: unset !important;
}

[class*="qp-last"]:not(.quiz-ended) .toolpanelasset-ajax {
    opacity: 0.2;
}

.tab-items > div {
    display: flex;
    width: 100%;
}

img.lc-logo {
    width: 10rem;
}


/*=======================================================================
FORGOT PASSWORD ASSET
=======================================================================*/
table.forgotPassword {
    width: 100% !important;
}
.forgotPasswordHeader {
    margin-bottom: 20px;
}
td.passEmail {
    display: none;
}
td.passInput {
    margin-bottom: 20px;
    display: block;
    border: 1px solid #ddd;
    border-radius: 3px;
}
td.passInput input {
     width: 100% !important;
}
table.forgotPassword > tbody > tr:nth-child(2) > td:first-child {
    display: none;
}
input.forgot{
    width: 100% !important;
    padding: 4%;
    margin-bottom: 0px;
    border: 1px solid #c0c0c0;
    border-radius: 3px;
}
input.forgot:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
td.passSubmit > input {
    width: 100%;
    padding: 15px;
    color: #fff;
    border: 0px;
    border-radius: .13em;
}
td.passSubmit > input:hover {
    opacity: 0.8;
}

.tab button, table.CourseCatalog > tbody > tr:nth-child(7) > td > a.form--submit {
    padding: 1.2rem !important;
    color: #fff !important;
    background: var(--bg-button) !important;
    border: 0px;
    border-radius: var(--primary-border-radius);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: inherit;
}
.tab button:hover {
    background: var( --bg-button-hover) !important;
}

.lc-ext-login-row .lc-ext-login-btn.AzureADUsingOpenIdWithMicrosoftGraph .rbText {
    color: #fff !important;
}

.font-family\:pt-serif {
  font-family: var(--secondary-font-family);
  font-weight: 700;
  font-style: normal;
}

.lc-login-minimized-login-wrapper {
    display: none;
}
.lc-ext-login-row .lc-ext-login-btn {
    float: none !important;
    margin-top: 0 !important;
    border-radius: 20px !important;
    background: #ffffff !important;
    border: 1px solid #00511d !important;
    padding: 0.8rem 1.5rem !important;
    color: #00511d !important;
}
.lc-ext-login-row .lc-ext-login-btn:hover {
    background: #00511d !important;
}
.helper\:banner .lc-ext-login-row .lc-ext-login-btn {
    background: #00511d !important;
}
.helper\:banner .lc-ext-login-row .lc-ext-login-btn span {
    color: #fff !important;
}
.lc-ext-login-row .lc-ext-login-btn span {
    color: inherit !important;
    text-transform: uppercase;
    font-weight: 500;
    line-height: normal !important;
    vertical-align: baseline !important;
    margin-left: 0 !important;
}
.lc-ext-login-row .lc-ext-login-btn:hover span {
    color: #fff !important;
}
fieldset.lc-login-provider-fs {
    margin-bottom: 0 !important;
}
.lc-ext-login-row .lc-ext-login-btn.GenericOpenIdConnect:before {
    content: none !important;
}

.border-color\:white,
.border-color-hover\:white:hover,
.border-color-hover\:white:active,
.border-color-hover\:white:focus {
  --border-color-opacity: 1;
  border-color: rgba(241, 245, 249, var(--border-color-opacity));
}

@media (min-width: 980px) {
.max-width\:50\@desktop {
    max-width: 50%;
}
}